=== debian/control ===
Source: ros-indigo-romeo-moveit-config
Section: misc
Priority: extra
Maintainer: Natalia Lyubova <natalia.lyubova@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-romeo-moveit-config
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-joint-state-publisher, ros-indigo-moveit-fake-controller-manager, ros-indigo-moveit-planners-ompl, ros-indigo-moveit-ros-move-group, ros-indigo-moveit-simple-controller-manager, ros-indigo-robot-state-publisher, ros-indigo-romeo-description, ros-indigo-xacro
Description: An automatically generated package with all the configuration and launch files for using the romeoH37 with the MoveIt Motion Planning Framework
